.mep-status {
    max-width: 1.5rem;
    margin-right: 0.5rem;
}

.navbar {
    background-color: #212121 !important;
}

.nav-link {
    color: white !important;
}

.navbar-brand--logo {
    margin: auto 1rem;
}

.party--wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.card-header button {
    min-width: 100%;
}

.card-header h2 {
    color: black;
    text-transform: uppercase;
}

.card-body a {
    text-decoration: underline;
}

.card {
    min-height: 100%;
}

.card-header {
    min-height: 100%;
    background-color: transparent;
    border-bottom: none;
}

.carousel--text {
    padding: 1rem;
    height: 20rem;
}
.carousel--text .carousel-item.active{
    display: flex;
    align-items: center;
    justify-content: center;
}
.carousel--text .carousel-item.carousel-item-next {
    display: flex;
}

.carousel--text .carousel-item {
    display: none;
}

.carousel--text p {
    max-width: 80%;
    margin: auto;
}

.full-width {
    width: 100%;
}
